### Method

# Gcr CertificatePolicyQualifier get_name

#### Declaration [src]

    const char*
    gcr_certificate_policy_qualifier_get_name (
      GcrCertificatePolicyQualifier* self
    )

#### Description [src]

Returns a user-friendly name of this certificate policy qualifier, if known.

#### Return value

Type: `const char*`

A name describing the policy qualifier OID.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.